<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>


	<motor template="DEFAULT_MOTOR_ONLOAD_RUN" file="sounds/driving.ogg" linkNode="0>"/>


    <retarder file="sounds/Stop.ogg" linkNode="0>" innerRadius="23.5" outerRadius="110.0" >
        <volume indoor="2.55" outdoor="3.05" >
            <modifier type="SPEED" value="0" modifiedValue="0.0" />
            <modifier type="SPEED" value="54.0" modifiedValue="1.0" />
            <modifier type="ACCELERATE" value="0" modifiedValue="1.0" />
            <modifier type="ACCELERATE" value="0.01" modifiedValue="0.0" />
            <modifier type="CRUISECONTROL" value="0" modifiedValue="1.0" />
            <modifier type="CRUISECONTROL" value="0.01" modifiedValue="0.0" />
        </volume>
        <pitch indoor="0.5" outdoor="0.5" >    <!-- LS17: 0.65 -->
            <modifier type="SPEED" value="0.0" modifiedValue="0.7" />
            <modifier type="SPEED" value="54.0" modifiedValue="1.2" />
        </pitch>
        <lowpassGain indoor="1.0" outdoor="1.0" />
    </retarder>    

  
   
</sounds>
